body { 
background-image: URL('background_.jpg');
background-color: #8CB3DB;


p    {text-indent: 30px; margin: 0px 0px 0px 0px, }
a        {text-decoration: none}
a:link   {color: blue}
a:visited {color: khaki}
a:active {color: red}
a:hover  {color: red; text-decoration: underline}
h2     {color: blue; font-style: italic}
h1    {color: green; align: center}



 



body, html  {
scrollbar-track-color: silver;
scrollbar-face-color: #8CB3DB;
scrollbar-highlight-color: #8CB3DB;
scrollbar-3dlight-color: blue;
scrollbar-darkshadow-color: #8CB3DB;
scrollbar-shadow-color: blue;
scrollbar-arrow-color: red; }


